MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005581Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2004-03-31 12:432006-06-29 09:15
Reporterofv 
Assigned Toofv 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.1.3 
Summary0005581: Impossible to make offset on a shape
DescriptionThe exception is raised during the offset operation on the shape (see attached
script).
TagsNo tags attached.
Test case number
Attached Fileszip file icon offset_bug.zip (1,238 bytes) 2004-03-31 10:43
zip file icon ofv-5581-v1.zip (13,307 bytes) 2004-03-31 10:49

- Relationships
related to 0005081acknowledged BRepOffset_MakeOffsetShape algorithm does not return valid result. 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-03-31 12:52 bugmaster Assigned To bugmaster => ofv
2004-03-31 12:52 bugmaster Status new => assigned
2004-03-31 12:53 bugmaster CC => mkv
2004-03-31 12:58 bugmaster BugsThisDependsOn => 5081
2004-04-05 12:11 bugmaster CC => aki
2004-04-19 13:37 bugmaster Status assigned => verified
2004-04-26 11:10 bugmaster Status verified => closed
2004-04-26 11:10 bugmaster Fixed in Version => 5.1.3
2004-04-26 11:10 bugmaster Resolution @0@ => fixed
2011-08-02 11:31 bugmaster Category OCCT:MOA => OCCT:Modeling Algorithms


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker